*{
    margin: 0;
    padding: 0%;
    box-sizing: border-box;
}

.privacy-content{
    padding: 0%;
    position: relative;
}

.privacy-content ul li

{
    color:#fff;
}
.privacy-content p{
    color:#fff;
}
@media (min-width:0px) and (max-width:640px) {

    /*--------- Banner css starts here -----------*/
    .privacy-bg {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video13.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 15rem;
        padding-top: 15rem;
    }
    .privacy-container{
        padding: 1rem 0 0 0;
    }
    .privacy-container h1{
        font-weight: 900;
        font-size: 35px;
        color: rgba(201, 2, 45, 1);
    }
    .privacy-container h2{
        font-weight: 900;
        font-size: 22px;
        line-height: 35px;
    }
    .privacy-content h6{
        font-size: 14px;
        font-weight: 700;
        text-align: justify;
        margin: 12px 0;
        text-transform: uppercase;
    }
    .privacy-content ul li{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0 10px 8px;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-content p{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-ellipse1{
        position: absolute;
        width: 80%;
        top: 2%;
        left: -3%;
    }
    .privacy-ellipse2{
        position: absolute;
        width: 80%;
        top: 25%;
        left: -3%;
    }
    .privacy-ellipse3{
        position: absolute;
        width: 80%;
        top: 50%;
        left: -3%;
    }
    .privacy-ellipse4{
        position: absolute;
        width: 80%;
        top: 80%;
        left: -3%;
    }
    .privacy-ellipse5{
        position: absolute;
        width: 80%;
        top: 10%;
        right: -3%;
    }
    .privacy-ellipse6{
        position: absolute;
        width: 80%;
        top: 35%;
        right: -3%;
    }
    .privacy-ellipse7{
        position: absolute;
        width: 80%;
        top: 63%;
        right: -3%;
    }
    .privacy-ellipse8{
        position: absolute;
        width: 80%;
        top: 90%;
        right: -3%;
        z-index: -1;
    }
}

@media (min-width:641px) and (max-width:768px){

    .privacy-bg {
        padding: 20%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video13.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 22rem;
    }
    .privacy-container{
        padding: 6rem 0 0 0;
    }
    .privacy-container h1{
        font-weight: 900;
        font-size: 40px;
        color: rgba(201, 2, 45, 1);
    }
    .privacy-container h2{
        font-weight: 900;
        font-size: 30px;
        line-height: 35px;
    }
    .privacy-content h6{
        font-size: 16px;
        font-weight: 700;
        text-align: justify;
        margin: 12px 0;
        text-transform: uppercase;
    }
    .privacy-content ul li{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0 10px 10px;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-content p{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-ellipse1{
        position: absolute;
        width: 50%;
        top: 0%;
        left: -2%;
    }
    .privacy-ellipse2{
        position: absolute;
        width: 50%;
        top: 25%;
        left: -2%;
    }
    .privacy-ellipse3{
        position: absolute;
        width: 50%;
        top: 50%;
        left: -2%;
    }
    .privacy-ellipse4{
        position: absolute;
        width: 50%;
        top: 80%;
        left: -2%;
    }
    .privacy-ellipse5{
        position: absolute;
        width: 50%;
        top: 10%;
        right: -2%;
    }
    .privacy-ellipse6{
        position: absolute;
        width: 50%;
        top: 35%;
        right: -2%;
    }
    .privacy-ellipse7{
        position: absolute;
        width: 50%;
        top: 63%;
        right: -2%;
    }
    .privacy-ellipse8{
        position: absolute;
        width: 50%;
        top: 90%;
        right: -2%;
        z-index: -1;
    }
}

@media (min-width:769px) and (max-width:1024px){

    .privacy-bg{
        padding: 15%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video13.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 0rem;
    }
    .privacy-container{
        padding: 9rem 0 16rem 0;
    }
    .privacy-container h1{
        font-weight: 900;
        font-size: 50px;
        color: rgba(201, 2, 45, 1);
    }
    .privacy-container h2{
        font-weight: 900;
        font-size: 35px;
    }
    .privacy-content h6{
        font-size: 16px;
        font-weight: 700;
        text-align: justify;
        margin: 12px 0;
        text-transform: uppercase;
    }
    .privacy-content ul li{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0 10px 10px;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-content p{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-ellipse1{
        position: absolute;
        width: 40%;
        top: -1%;
        left: -2%;
    }
    .privacy-ellipse2{
        position: absolute;
        width: 40%;
        top: 25%;
        left: -2%;
    }
    .privacy-ellipse3{
        position: absolute;
        width: 40%;
        top: 50%;
        left: -2%;
    }
    .privacy-ellipse4{
        position: absolute;
        width: 40%;
        top: 80%;
        left: -2%;
    }
    .privacy-ellipse5{
        position: absolute;
        width: 40%;
        top: 10%;
        right: -2%;
    }
    .privacy-ellipse6{
        position: absolute;
        width: 40%;
        top: 35%;
        right: -2%;
    }
    .privacy-ellipse7{
        position: absolute;
        width: 40%;
        top: 63%;
        right: -2%;
    }
    .privacy-ellipse8{
        position: absolute;
        width: 40%;
        top: 90%;
        right: -2%;
        z-index: -1;
    }
}

@media (min-width:1025px){

    .privacy-bg{
        padding: 12%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video13.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 35rem;
    }
    .privacy-container{
        padding: 10rem 0 0 0;
    }
    .privacy-container h1{
        font-weight: 900;
        font-size: 60px !important;
        color: rgba(201, 2, 45, 1);
    }
    .privacy-container h2{
        font-weight: 900;
        font-size: 40px;
    }
    .privacy-content h6{
        font-size: 16px;
        font-weight: 700;
        text-align: justify;
        margin: 12px 0;
        text-transform: uppercase;
    }
    .privacy-content ul{
        margin-left: 1rem;
    }
    .privacy-content ul li{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-content p{
        font-size: 12px;
        font-weight: 700;
        text-align: justify;
        margin: 10px 0;
        opacity: .5;
        text-transform: uppercase;
    }
    .privacy-ellipse1{
        position: absolute;
        width: 40%;
        top: -3%;
        left: -1%;
    }
    .privacy-ellipse2{
        position: absolute;
        width: 40%;
        top: 25%;
        left: -1%;
    }
    .privacy-ellipse3{
        position: absolute;
        width: 40%;
        top: 50%;
        left: -1%;
    }
    .privacy-ellipse4{
        position: absolute;
        width: 40%;
        top: 80%;
        left: -1%;
    }
    .privacy-ellipse5{
        position: absolute;
        width: 40%;
        top: 10%;
        right: -1%;
    }
    .privacy-ellipse6{
        position: absolute;
        width: 40%;
        top: 35%;
        right: -1%;
    }
    .privacy-ellipse7{
        position: absolute;
        width: 40%;
        top: 63%;
        right: -1%;
    }
    .privacy-ellipse8{
        position: absolute;
        width: 40%;
        top: 90%;
        right: -1%;
        z-index: -1;
    }
}